curl --request POST \
--url https://managexrapi.com/organizations/{orgId}/devices/set-pause-updates \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '
{
"deviceIds": [
"2G0YC1ZF630NZA",
"PA7950RGGC06043"
],
"pauseUpdates": true
}
'Devices
Pause Updates
Pause or resume configuration updates for devices.
Pausing configuration updates stops a device from syncing with its latest Configuration. User-initiated changes to Configurations and ManageXR-initiated updates to the ManageXR Admin App and Home Screen will not propagate to devices with updates paused.
POST
/
organizations
/
{orgId}
/
devices
/
set-pause-updates
curl --request POST \
--url https://managexrapi.com/organizations/{orgId}/devices/set-pause-updates \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '
{
"deviceIds": [
"2G0YC1ZF630NZA",
"PA7950RGGC06043"
],
"pauseUpdates": true
}
'Authorizations
API key based authentication where is the Base64 encoding of API_KEY_ID:API_KEY_SECRET
- Username: The API Key ID.
- Password: The API Key Secret.
Path Parameters
The ID of the organization. Locate the orgId under Organization Settings > API Keys.
Body
application/json
Response
201
Success